### Method

# Msg MailFolder set_delta_link

#### Declaration [src]

    void
    msg_mail_folder_set_delta_link (
      MsgMailFolder* self,
      const char* delta_link
    )

#### Description

No description available.

#### Parameters

`delta_link`

  Type: `const char*`

  No description available.

  The data is owned by the caller of the method.
  The value is a NUL terminated UTF-8 string.